<!DOCTYPE html><html><head><meta charSet="utf-8" class="next-head next-head"/><link rel="stylesheet" href="https://cdn.bootcss.com/antd/3.5.4/antd.css" class="next-head"/><meta class="next-head"/><link rel="preload" href="/_next/c30115b9-0799-448a-8bf9-2d7d7910fc7c/page/faq.js" as="script"/><link rel="preload" href="/_next/c30115b9-0799-448a-8bf9-2d7d7910fc7c/page/_app.js" as="script"/><link rel="preload" href="/_next/c30115b9-0799-448a-8bf9-2d7d7910fc7c/page/_error.js" as="script"/><link rel="preload" href="/_next/static/commons/main-88dd3109597f861e9e51.js" as="script"/></head><body><div id="__next"><div class="ant-layout" style="min-height:100vh"><div class="ant-layout-header" style="position:fixed;z-index:1;width:100%"><div class="logo" style="width:120px;height:31px;background:rgba(255, 255, 255, .2);margin:16px 24px 16px 0;float:left"> </div><ul style="line-height:64px" class="ant-menu ant-menu-dark ant-menu-root ant-menu-horizontal" role="menu"><li class="ant-menu-item" role="menuitem"> L2E </li><li class="ant-menu-item" role="menuitem"> FAQ </li><li class="ant-menu-submenu ant-menu-submenu-horizontal" role="menuitem"><div class="ant-menu-submenu-title" aria-expanded="false" aria-haspopup="true"><span><i class="anticon anticon-down"></i><span>Get L2E</span></span><i class="ant-menu-submenu-arrow"></i></div></li><li class="ant-menu-submenu ant-menu-submenu-horizontal" role="menuitem"><div class="ant-menu-submenu-title" aria-expanded="false" aria-haspopup="true"><span><i class="anticon anticon-down"></i><span>Resource</span></span><i class="ant-menu-submenu-arrow"></i></div></li></ul></div><div class="ant-layout-content" style="padding:0 50px;margin-top:64px"><div style="background:#fff;padding:24px;min-height:380px"><div class="ant-collapse"><div class="ant-collapse-item"><div class="ant-collapse-header" role="button" tabindex="0" aria-expanded="false"><i class="arrow"></i>This is panel header</div></div><div class="ant-collapse-item"><div class="ant-collapse-header" role="button" tabindex="0" aria-expanded="false"><i class="arrow"></i>This is panel header</div></div><div class="ant-collapse-item"><div class="ant-collapse-header" role="button" tabindex="0" aria-expanded="false"><i class="arrow"></i>This is panel header</div></div><div class="ant-collapse-item"><div class="ant-collapse-header" role="button" tabindex="0" aria-expanded="false"><i class="arrow"></i>This is panel header</div></div><div class="ant-collapse-item"><div class="ant-collapse-header" role="button" tabindex="0" aria-expanded="false"><i class="arrow"></i>This is panel header</div></div><div class="ant-collapse-item"><div class="ant-collapse-header" role="button" tabindex="0" aria-expanded="false"><i class="arrow"></i>This is panel header</div></div><div class="ant-collapse-item"><div class="ant-collapse-header" role="button" tabindex="0" aria-expanded="false"><i class="arrow"></i>This is panel header</div></div></div></div></div><div class="ant-layout-footer"><p> L2E Project Website ©2018 Created by <a href="https://github.com/l2eproject" target="_blanck">L2E Team</a> </p><p>Donate BTC: 0x000000</p><p>Donate ETH: 0x000000</p><p>Donate XMR: 0x000000</p></div></div></div><div id="__next-error"></div><script>
          __NEXT_DATA__ = {"props":{"pageProps":{}},"page":"/faq","pathname":"/faq","query":{},"buildId":"c30115b9-0799-448a-8bf9-2d7d7910fc7c","assetPrefix":"","nextExport":true,"err":null,"chunks":[]}
          module={}
          __NEXT_LOADED_PAGES__ = []
          __NEXT_LOADED_CHUNKS__ = []

          __NEXT_REGISTER_PAGE = function (route, fn) {
            __NEXT_LOADED_PAGES__.push({ route: route, fn: fn })
          }

          __NEXT_REGISTER_CHUNK = function (chunkName, fn) {
            __NEXT_LOADED_CHUNKS__.push({ chunkName: chunkName, fn: fn })
          }

          false
        </script><script async="" id="__NEXT_PAGE__/faq" src="/_next/c30115b9-0799-448a-8bf9-2d7d7910fc7c/page/faq.js"></script><script async="" id="__NEXT_PAGE__/_app" src="/_next/c30115b9-0799-448a-8bf9-2d7d7910fc7c/page/_app.js"></script><script async="" id="__NEXT_PAGE__/_error" src="/_next/c30115b9-0799-448a-8bf9-2d7d7910fc7c/page/_error.js"></script><script src="/_next/static/commons/main-88dd3109597f861e9e51.js" async=""></script></body></html>